Setup

The documentation in this chapter contains the information that is relevant for you, if you are want to install and/or uninstall the plugin on your PrestaShop.


Compatibility

Prestashop 1.5, 1.6.

Requirements

  • Supported PHP versions: 5.3.
  • Supported vBulletin versions: 4.0, 4.1 or 4.2.
  • Installed PHP cURL, mCrypt extensions.

Install

Note please: It’s best to put the site into Maintenance Mode first and take a backup, before you start making any other changes!

  1. Log in to PrestaShop as administrator.
  2. Go to menu Modules > Modules.
  3. Press Add new module, choose module archive, Press Upload this module.
  4. Go to Modules > Other modules > vBSSO and press Install button.

Note

Plugin should be activated!

Upgrade

Note please: It’s best to put the site into Maintenance Mode first and take a backup, before you start making any other changes!

  1. Uninstall the old plugin installation (see Uninstall chapter).
  2. Install the latest plugin version (see Install chapter).

Uninstall

Note please: It’s best to put the site into Maintenance Mode first and take a backup, before you start making any other changes!

  1. Go to: Go to menu Modules > Modules > vBSSO.
  2. Press delete/uninstall in front of vBSSO.

Note

The plugin should be successfully deleted.